[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomCheckCombo.Create

Constructor for the class instance.

## Declaration

Source position: comboex.pas line 315

`public constructor TCustomCheckCombo.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the object instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method. Create ensures that the Items property is configured to ignore duplicate values. Create sets the default values for the following properties and members:

Style
  Set to the value csOwnerDrawFixed
FNeedMeasure
  Set to True to force item height to be recalculated
FRejectToggleOnSelect
  Set to True until the control is dropped down

## See also

TCustomComboBox.Items |  | The list of items displayed in the combo-box control.
TStringList.Duplicates